#lvShop{
    -fx-background-color: #a5c5dd;
    -fx-background-image: url("/assets/menu/banDro3.png");
    -fx-background-size : 100% 100%;
}
#pane2{
    -fx-background-size : 100% 100%;
    -fx-background-repeat: stretch;
}
#test{
    -fx-background-image: url("/assets/menu/ts.png");
   /*-fx-background-size : 100% 100%;
    -fx-background-repeat: no-repeat;*/
    -fx-background-color: linear-gradient(#02B45F, #11F79F);
}
#towerSelected{
    -fx-background-image: url("/assets/menu/banDro3.png");
    -fx-background-size : 100% 100%;
    -fx-background-color: linear-gradient(#02B45F, #11F79F);
}

.list-view .scroll-bar:vertical {
    -fx-scale-x: 0;
    -fx-scale-y: 0;
}

Button{
    -fx-background-color: transparent;
    -fx-text-fill: white;
    -fx-border-color: white;
    -fx-border-radius: 10 10 10 10;
    -fx-border-width: 5;
    -fx-font-weight: bold;
}

#settingsButton,
#creditButton,
#towerImprovement,
#story,
#hist,
#hist2{
    -fx-font-size : 18;
}

#textPseudo{
    -fx-font-size : 26;
}




#playButton{
    -fx-font-size : 24;
}

Button:hover {
    -fx-scale-x: 1.1;
    -fx-scale-y: 1.1;
}

#menu, #menuFirst{
    -fx-background-image: url("/assets/menu/fondMenu.png");
    -fx-background-size: 100% 100%;
}
Label {
    -fx-text-fill:white;
    -fx-font-weight: bold;
}

#stat {
    -fx-alignment: center ;
    -fx-padding: 10 ;
    -fx-border-color: white;
    -fx-font-size : 18;
}

#towerImp{
    -fx-background-color:#6e1000;
    -fx-background-size: 100% 100%;
}

.popupT {
    -fx-border-width: 5;
    -fx-font-weight: bold;
    -fx-text-fill: #000000;
    -fx-background-image: url("/assets/menu/ts.png");
    -fx-padding: 10;
    -fx-border-color: black;
    -fx-font-size: 19;
    -fx-text-alignment: center;
    -fx-alignment: bottom-center;
}

.settingsRadio{
    -fx-padding: 8 15 15 15;
    -fx-background-insets: 0,0 0 5 0, 0 0 6 0, 0 0 7 0;
    -fx-background-radius: 8;
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #a34313 0%, #903b12 100%), #9d4024, #d86e3a,radial-gradient(center 50% 50%, radius 100%, #d86e3a, #c54e2c);
    -fx-effect: dropshadow( gaussian , rgba(0,0,0,0.75) , 4,0,0,1 );
    -fx-font-weight: bold;
    -fx-font-size: 1.1em;
}